#random-box{
    background-color:#eeeeee;
}

.item{
    background: #333;    
    //height: 480px !important;
    margin-bottom:1px;
}
.carousel{
    /*margin-top: 20px;*/
}
.bs-example{
	margin: 20px;
}
.carousel-caption{
	background-color:rgba(0,0,0,0.5);
	width:70%;
	position:absolute;
	left:0%;
	bottom:0%;
	padding-left:20px;
	padding-bottom: 40px;
	padding-right:20px;
	text-align: left;
}
.destacat_home{
	min-height:150px;
	background-color:gray;
}
.carousel-caption p{
	padding-top:10px;
    margin-bottom:25px;
}
.slide{
	background-repeat: no-repeat;
	background-size: cover;
}
#slide_1{
	/*background-image: URL('http://alumni.salleurl.edu/views/index/img/carrousel0.jpg');*/
	background-image: URL('http://alumni.salleurl.edu/views/index/img/freemium.jpg');
}
#slide_2{
	/*background-image: URL('http://alumni.salleurl.edu/views/index/img/carrousel1.jpg');*/
	background-image: URL('http://alumni.salleurl.edu/views/index/img/career.jpg');
}
#slide_3{
	/*background-image: URL('http://alumni.salleurl.edu/views/index/img/carrousel3.jpg');*/
	background-image: URL('http://alumni.salleurl.edu/views/index/img/networking.jpg');
}
#slide_4{
	/*background-image: URL('http://alumni.salleurl.edu/views/index/img/carrousel2.jpg');*/
	background-image: URL('http://alumni.salleurl.edu/views/index/img/alumnifirst.jpg');
}
#bloc_lateral_inferior{
	background-color:#f8a31d;
}

.boton_home{
	height:40px;
	text-align:center;
	color:white;
	margin-bottom:10px;
    cursor:pointer;
}
.boton_home p{
	line-height:40px;
}

#asociados{
	background-color:#d1ddef;
    color:#6588b0;
}

#asociados a{
    background-color:#ffdebb;
    color:#6588b0;
}

#asociados a:hover{
    background-color:#678ec9 !important;
    color:#ffffff;
    text-decoration: none;
}

#asociados:hover{
    background-color:#678ec9 !important;
}

#empresas{
	background-color:#dcecc9;
    color:#8ac04d;
}

#empresas a{
    background-color:#ffdebb;
    color:#8ac04d;
}

#empresas a:hover{
    background-color:#8ac04d !important;
    color:#ffffff;
    text-decoration: none;
}

#empresas:hover{
    background-color:#8ac04d !important;
}

#lasallejobs{
	background-color:#fff1cf;
    color:#f19000;
}

#lasallejobs a{
    background-color:#ffdebb;
    color:#f19000;
}

#lasallejobs a:hover{
    background-color:#f19000 !important;
    color:#ffffff;
    text-decoration: none;
}

#lasallejobs:hover{
    background-color:#fed060 !important;
}

#inscribete{
	background-color:#ffdebb;
    color:#ff911e;
}

#inscribete a{
    background-color:#ffdebb;
    color:#ff911e;
}

#inscribete a:hover{
    background-color:#ff911e !important;
    color:#ffffff;
    text-decoration: none;
}
#inscribete:hover{
    background-color:#ff911e !important;
}

/*Calendari*/
/*******************************Calendar Top Navigation*********************************/
div#calendar{
  margin:0px auto;
  padding:0px;
  width: 100%;
  font-family:Helvetica, "Times New Roman", Times, serif;
}
 
div#calendar div.box{
    position:relative;
    top:0px;
    left:0px;
    width:100%;
    height:40px;
    background-color: #ffffff ;      
}
div#calendar div.orange{
	position:relative;
    top:0px;
    left:0px;
	margin-left: 0.7%;
	margin-right: 0.7%;
	margin-top: 5px;
	width: 98.6%;
    height:80px;
	background-color: #fc8020;
	color:white;
	text-align: center;
	line-height: 40px;
} 
div#calendar div.header{
    line-height:40px;  
    vertical-align:middle;
    position:absolute;
    top:0px;
    width:100%;
    padding:;
    height:40px;   
    text-align:center;
}
 
div#calendar div.header a.prev,div#calendar div.header a.next{ 
    position:absolute;
    top:0px;   
    height: 17px;
    display:block;
    cursor:pointer;
    text-decoration:none;
    color:#777;
}
 
div#calendar div.header span.title{
    color:#777;
    font-size:18px;
}
 
 
div#calendar div.header a.prev{
    left:5px;
}
 
div#calendar div.header a.next{
    right:5px;
}
 
 
 
 
/*******************************Calendar Content Cells*********************************/
div#calendar div.box-content{

    border-top:none;
}
 
 
 
div#calendar ul.label{
    float:left;
    margin: 0px;
    padding: 0px;
    margin-top:5px;
    margin-left: 5px;
}
 
div#calendar ul.label li{
    margin:0px;
    padding:0px;
    margin-right:5px;  
    float:left;
    list-style-type:none;
    width:44px;
    height:40px;
    line-height:40px;
    vertical-align:middle;
    text-align:center;
    color:#000;
    font-size: 15px;
    background-color: transparent;
}
 
 
div#calendar ul.dates{
    float:left;
    margin: 0px;
    padding: 0px;
}
 
/** overall width = width+padding-right**/
div#calendar ul.dates li{
    margin:0px;
    padding:0px;
    //margin-top: 5px;
    line-height:34px;
    vertical-align:middle;
    float:left;
    list-style-type:none;
    //margin-left:0.7%;
    //margin-right:0.7%;
    width:12.8857143%;
    height:34px;
    font-size:15px;
    font-weight: bold;
    background-color: #DDD;
    color:#000;
    text-align:center; 
}
 
:focus{
    outline:none;
}
 
div.clear{
    clear:both;
}     

.margin-top-sm
{
   margin-top:0px; 
}

.text-dia{
    text-transform: uppercase;
    color: #ffffff;
    line-height: 23px;
}

.titol-event{
    width: 80%;
    float: left;
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 5px;
    text-align: left !important;
}

.dia-event{
    width: 15%;
    float: left;
    margin: 0px;
}

.linia-event{
    width: 5%;
    float: left;
    margin: 0px;
    height: 80px;
    background-image: URL('../img/linia.jpg');
    background-repeat: no-repeat;
}


/**************************************Noticies Blog************************************************/

#blog{
    padding-left: 5px;
    padding-right: 5px;
}

#noticia0{
    background-color:#ffffff;
    color:#808080;
    padding-left: 8px;
    padding-bottom: 1px;
    padding-right: 5px;
    padding-top: 5px;
    margin-bottom: 3px
}

#noticia0 a{
    background-color:#ffffff;
    color:#808080;
    text-transform: uppercase;
}

#noticia0 p{
    background-color:#ffffff;
    color:#000000;
}

#noticia0:hover{
    background-color:#e4e4e4 !important;
}

#noticia0:hover a{
    background-color:#e4e4e4 !important;
    color:#FC8020;
    text-decoration: none;
    letter-spacing: -0.1pt;
}

#noticia0:hover p{
    background-color:#e4e4e4 !important;
    color:#000000;
    font-weight: bold;
    letter-spacing: -0.3pt;
}

#noticia1{
    background-color:#ffffff;
    color:#808080;
    padding-left: 8px;
    padding-right: 5px;
    padding-bottom: 1px;
    padding-top: 5px;
    margin-bottom: 3px
}

#noticia1 a{
    background-color:#ffffff;
    color:#808080;
    text-transform: uppercase;
}

#noticia1 p{
    background-color:#ffffff;
    color:#000000;
}

#noticia1:hover{
    background-color:#e4e4e4 !important;
}

#noticia1:hover a{
    background-color:#e4e4e4 !important;
    color:#FC8020;
    text-decoration: none;
    letter-spacing: -0.2pt;
}

#noticia1:hover p{
    background-color:#e4e4e4 !important;
    color:#000000;
    font-weight: bold;
    letter-spacing: -0.3pt;
}

#noticia2{
    background-color:#ffffff;
    color:#808080;
    padding-left: 8px;
    padding-right: 5px;
    padding-bottom: 1px;
    padding-top: 5px;
    margin-bottom: 3px
}

#noticia2 a{
    background-color:#ffffff;
    color:#808080;
    text-transform: uppercase;
}

#noticia2 p{
    background-color:#ffffff;
    color:#000000;
}

#noticia2:hover{
    background-color:#e4e4e4 !important;
}

	
#noticia2:hover a{
    background-color:#e4e4e4 !important;
    color:#FC8020;
    text-decoration: none;
    letter-spacing: -0.1pt;
}

#noticia2:hover p{
    background-color:#e4e4e4 !important;
    color:#000000;
    font-weight: bold;
    letter-spacing: -0.3pt;
}

/**************************************Fi Noticies Blog************************************************/

@media (max-width: 768px) {
    .margin-top-sm
    {
        margin-top:20px;
    }
}

@media (min-width: 1300px) {
  .container {
    width: 1280px;
  }
}


		#ls-jobs-lg{
			color:black !important; 
			padding:3px !important; 
			width: 75px !important; 
			display: block ;
		}
	
		#ls-jobs-md{
			color: black !important;
			padding: 3px !important;
			width: 55px !important;
			display: block;
			font-size: 10px !important;
		}

		#ls-jobs-sm{
			color:black !important; 
			padding:3px !important; 
			width: 75px !important; 
			margin-bottom:5px !important;
			display: block ;
			float:right;
		}
		
		#ls-jobs-xs{
			color:black !important; 
			padding:3px !important; 
			width: 75px !important; 
			display: block ;
			margin-bottom:5px !important;
			float:right;
		}

	